Ubuntu

Activity log for bug #882825

Date Who What changed Old value New value Message
2011-10-27 22:25:27 Fred bug added bug
2011-10-27 22:26:49 Fred bug task added gvfs (Ubuntu)
2011-10-27 22:27:58 Fred description It does not save the configuration file(s) under the right location for configuration file storage which is under ~/.config/ It does not save the configuration file(s) or the cache under the right location for configuration file storage which is under ~/.config/ and ~/.cache/
2011-10-27 22:28:05 Fred description It does not save the configuration file(s) or the cache under the right location for configuration file storage which is under ~/.config/ and ~/.cache/ It does not save the configuration file(s) and/or the cache under the right location for configuration file storage which is under ~/.config/ and ~/.cache/
2011-10-27 22:28:31 Fred bug task added adobe-flashplugin (Ubuntu)
2011-10-27 22:28:49 Fred bug task added synaptic (Ubuntu)
2011-10-27 22:30:11 Fred bug task added xchat (Ubuntu)
2011-10-27 22:32:42 Fred bug task added bash (Ubuntu)
2011-10-27 22:33:25 Fred bug task added nautilus (Ubuntu)
2011-10-27 22:37:23 Fred bug task added gimp (Ubuntu)
2011-10-27 22:38:47 Fred bug task added shotwell (Ubuntu)
2011-10-27 22:39:25 Fred bug task added w3m (Ubuntu)
2011-10-27 22:41:42 Fred bug task added python-launchpadlib (Ubuntu)
2011-10-27 22:42:10 Fred bug task added gegl (Ubuntu)
2011-10-27 22:43:18 Fred bug task added gnupg (Ubuntu)
2011-11-10 16:15:02 Sebastien Bacher gconf (Ubuntu): importance Undecided Wishlist
2011-11-10 16:15:02 Sebastien Bacher gconf (Ubuntu): status New Triaged
2011-11-10 16:16:05 Sebastien Bacher nautilus (Ubuntu): importance Undecided Wishlist
2011-11-10 16:16:05 Sebastien Bacher nautilus (Ubuntu): status New Triaged
2011-11-10 16:22:52 Sebastien Bacher shotwell (Ubuntu): importance Undecided Wishlist
2011-11-10 16:22:52 Sebastien Bacher shotwell (Ubuntu): status New Confirmed
2011-11-10 16:26:24 Sebastien Bacher gvfs (Ubuntu): importance Undecided Wishlist
2011-11-10 16:26:24 Sebastien Bacher gvfs (Ubuntu): status New Confirmed
2011-11-10 16:36:54 Sebastien Bacher gimp (Ubuntu): importance Undecided Wishlist
2011-11-10 16:36:54 Sebastien Bacher gimp (Ubuntu): status New Confirmed
2011-11-19 10:08:09 Bryce Harrington xchat (Ubuntu): importance Undecided Wishlist
2011-11-19 10:08:09 Bryce Harrington xchat (Ubuntu): status New Triaged
2012-05-03 15:06:01 Stefano Rivera bug task added launchpadlib
2012-05-03 16:24:25 Laura Czajkowski bug task deleted launchpadlib
2012-05-03 19:31:11 Fred bug task added compiz (Ubuntu)
2012-05-03 19:31:42 Fred bug task added bzr (Ubuntu)
2012-05-03 19:32:00 Fred bug task added dbus (Ubuntu)
2012-05-03 19:34:49 Fred bug task added gnome-sudoku (Ubuntu)
2012-05-08 06:40:06 jhfhlkjlj compiz (Ubuntu): importance Undecided Wishlist
2012-05-08 06:40:06 jhfhlkjlj compiz (Ubuntu): status New Confirmed
2012-05-28 12:54:30 Jelmer Vernooij bzr (Ubuntu): status New Fix Released
2012-08-10 14:05:00 Robert Roth synaptic (Ubuntu): status New Triaged
2012-09-14 21:00:20 Logan Rosen affects gnome-sudoku (Ubuntu) gnome-games (Ubuntu)
2012-10-19 15:17:13 Daniel Hahler python-launchpadlib (Ubuntu): status New Invalid
2013-04-27 01:36:21 Launchpad Janitor adobe-flashplugin (Ubuntu): status New Confirmed
2013-04-27 01:36:21 Launchpad Janitor bash (Ubuntu): status New Confirmed
2013-04-27 01:36:21 Launchpad Janitor dbus (Ubuntu): status New Confirmed
2013-04-27 01:36:21 Launchpad Janitor gegl (Ubuntu): status New Confirmed
2013-04-27 01:36:21 Launchpad Janitor gnome-games (Ubuntu): status New Confirmed
2013-04-27 01:36:21 Launchpad Janitor gnupg (Ubuntu): status New Confirmed
2013-04-27 01:36:21 Launchpad Janitor w3m (Ubuntu): status New Confirmed
2013-04-27 02:55:23 Daniel Hartwig adobe-flashplugin (Ubuntu): status Confirmed New
2013-04-27 02:55:43 Daniel Hartwig bash (Ubuntu): status Confirmed New
2013-04-27 02:56:22 Daniel Hartwig dbus (Ubuntu): status Confirmed New
2013-04-27 02:56:28 Daniel Hartwig gegl (Ubuntu): status Confirmed New
2013-04-27 02:56:35 Daniel Hartwig gnome-games (Ubuntu): status Confirmed New
2013-04-27 02:56:50 Daniel Hartwig gnupg (Ubuntu): status Confirmed New
2013-04-27 02:56:57 Daniel Hartwig w3m (Ubuntu): status Confirmed New
2013-04-29 16:18:17 Jim Nelson shotwell (Ubuntu): status Confirmed Fix Released
2013-04-29 17:34:41 Fred bug task added gl-117 (Ubuntu)
2013-04-29 17:34:52 Fred bug task added skype (Ubuntu)
2013-04-29 17:35:03 Fred bug task added dia (Ubuntu)
2013-04-29 17:36:02 Fred bug task added thunderbird (Ubuntu)
2013-04-29 17:36:37 Fred bug task added onboard (Ubuntu)
2013-04-29 17:37:19 Fred bug task added hydrogen (Ubuntu)
2013-04-29 18:06:52 Steve Langasek bug task deleted skype (Ubuntu)
2013-10-23 22:34:30 Robie Basak w3m (Ubuntu): importance Undecided Wishlist
2013-10-23 23:48:34 marmuta onboard (Ubuntu): status New Fix Released
2014-02-02 20:30:50 dg1727 bug added subscriber dg1727